Centreon Web up to 19.04.3 Administration Interface formMibs.php mnftr command injection – DigitalMunition




Exploit Cybersecurity study of the dark web exposes vulnerability to machine identities -- ScienceDaily

Published on November 28th, 2019 📆 | 6351 Views ⚑

0

Centreon Web up to 19.04.3 Administration Interface formMibs.php mnftr command injection

CVSS Meta Temp Score

CVSS is a standardized scoring system to determine possibilities of attacks. The Temp Score considers temporal factors like disclosure, exploit and countermeasures. The unique Meta Score calculates the average score of different sources to provide a normalized scoring system.

Current Exploit Price (≈)

Our analysts are monitoring exploit markets and are in contact with vulnerability brokers. The range indicates the observed or calculated exploit price to be seen on exploit markets. A good indicator to understand the monetary effort required for and the popularity of an attack.

CTI Interest Score

Our Cyber Threat Intelligence team is monitoring different web sites, mailing lists, exploit markets and social media networks. The CTI Interest Score identifies the interest of attackers and the security community for this specific vulnerability in real-time. A high score indicates an elevated risk to be targeted for this vulnerability.

6.3 $0-$5k 2.65

A vulnerability classified as critical was found in Centreon Web up to 19.04.3. Affected by this vulnerability is some unknown processing of the file include/configuration/configObject/traps-mibs/formMibs.php of the component Administration Interface. The manipulation of the argument mnftr as part of a Parameter leads to a privilege escalation vulnerability (Command Injection). The CWE definition for the vulnerability is CWE-88. As an impact it is known to affect confidentiality, integrity, and availability.

The weakness was disclosed 11/27/2019. This vulnerability is known as CVE-2019-15298 since 08/21/2019. The attack can be launched remotely. A single authentication is required for exploitation. Technical details of the vulnerability are known, but there is no available exploit. The pricing for an exploit might be around USD $0-$5k at the moment (estimation calculated on 11/28/2019).

There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.

The entry 146468 is pretty similar.

Vendor

Name

VulDB Meta Base Score: 6.3
VulDB Meta Temp Score: 6.3

VulDB Base Score: 6.3
VulDB Temp Score: 6.3
VulDB Vector: 🔒
VulDB Reliability: 🔍


VulDB Base Score: 🔒
VulDB Temp Score: 🔒
VulDB Reliability: 🔍
Class: Privilege escalation / Command Injection (CWE-88)
Local: No
Remote: Yes

Availability: 🔒
Status: Not defined

Price Prediction: 🔍
Current Price Estimation: 🔒

Threat Intelligenceinfoedit

Threat: 🔍
Adversaries: 🔍
Geopolitics: 🔍
Economy: 🔍
Predictions: 🔍
Remediation: 🔍Recommended: no mitigation known

0-Day Time: 🔒

08/21/2019 CVE assigned
11/27/2019 +98 days Advisory disclosed
11/28/2019 +1 days VulDB entry created
11/28/2019 +0 days VulDB last update
CVE: CVE-2019-15298 (🔒)
See also: 🔒Created: 11/28/2019 08:15 AM
Complete: 🔍

Comments

See the underground prices here!

https://vuldb.com/?id.146467

Download Best WordPress Themes Free Download
Premium WordPress Themes Download
Download Nulled WordPress Themes
Download WordPress Themes Free
free download udemy course

Tagged with:



Leave a Reply ✍


loading...